/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 100.10.1
Text Domain:  Avada
*/

/* Colors

Gold: #AC8A2E
Dark Gold: #59360B
Black: #161515
Off-White: #F8F7F7
Dark Red: #8A1B04
Red: #E22726
White-Red: #FEF5F5
Dark Blue: #004785
Blue: #47C2E2
White-Blue: #FAFEFF

*/

.header-top{
	width: 100%; 
	background: #AC8A2E; /* For browsers that do not support gradients */ /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, rgba(255, 255, 255, 0) 75% , #AC8A2E 25%); /* For Opera 11.1 to 12.0 */ /* For Firefox 3.6 to 15 */
	background: -webkit-gradient(linear, left top, right top, color-stop(75%, rgba(255, 255, 255, 0)) , color-stop(25%, #AC8A2E));
	background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 75% , #AC8A2E 25%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 75% , #AC8A2E 25%); /* Standard syntax */
}
.fusion-is-sticky .header-top {
	background: #AC8A2E; /* For browsers that do not support gradients */ /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, rgba(21, 21, 21, .75) 75% , #AC8A2E 25%); /* For Opera 11.1 to 12.0 */ /* For Firefox 3.6 to 15 */
	background: -webkit-gradient(linear, left top, right top, color-stop(75%, rgba(21, 21, 21, .75)) , color-stop(25%, #AC8A2E));
	background: -o-linear-gradient(left, rgba(21, 21, 21, .75) 75% , #AC8A2E 25%);
	background: linear-gradient(to right, rgba(21, 21, 21, .75) 75% , #AC8A2E 25%); /* Standard syntax */
}


/* Top CTA Buttons */

.top_links{
	list-style: none;
    margin: 0;
    padding: 0;
    float: right;
	text-align: right;
	background-color: #AC8A2E;
	color: #FFFFFF;
	border-top-left-radius: 25px;
	padding-left: 30px;
}

.top_links > li{
	display: inline-block;
	padding-right: 16px !important;	
}
.top_links > :last-child{
	padding-right: 0 !important;
}
.top_links > li > a{
	color: #FFFFFF;
	font-family: Amiri, "Times New Roman", Times, serif;
    font-size: 18px;
    font-weight: 800;
    letter-spacing: .4px;
    font-style: normal;
    line-height: 36px;
    display: inline-block;
    padding-left: 4px;
    padding-right: 4px;
}

.top_links > li > a:hover {
	color: #59360B;
	text-shadow: none;
	-webkit-transition: all ease .2s;
	-o-transition: all ease .2s;
	transition: all ease .2s;
}

.blue-top{
	-webkit-box-shadow: 0 -2px 0 #47C2E2;
	        box-shadow: 0 -2px 0 #47C2E2;
	-webkit-transition: -webkit-box-shadow ease .2s;
	transition: -webkit-box-shadow ease .2s;
	-o-transition: box-shadow ease .2s;
	transition: box-shadow ease .2s;
	transition: box-shadow ease .2s, -webkit-box-shadow ease .2s;
}
.red-top{
	-webkit-box-shadow: 0 -2px 0 #E22726;
	        box-shadow: 0 -2px 0 #E22726;
	-webkit-transition: -webkit-box-shadow ease .2s;
	transition: -webkit-box-shadow ease .2s;
	-o-transition: box-shadow ease .2s;
	transition: box-shadow ease .2s;
	transition: box-shadow ease .2s, -webkit-box-shadow ease .2s;
}
a.header-Social-icons {
    width: 30px;
    padding: 0px !important;
    margin: 0px !important;
}
.header-Social-icons.twitter img{
	margin-top: 4px;
}



.blue-top:hover {
	-webkit-box-shadow: 0 -4px 0 #47C2E2;
	        box-shadow: 0 -4px 0 #47C2E2;
	-webkit-transition: -webkit-box-shadow ease .1s;
	transition: -webkit-box-shadow ease .1s;
	-o-transition: box-shadow ease .1s;
	transition: box-shadow ease .1s;
	transition: box-shadow ease .1s, -webkit-box-shadow ease .1s;
}
.red-top:hover {
	-webkit-box-shadow: 0 -4px 0 #E22726;
	        box-shadow: 0 -4px 0 #E22726;
	-webkit-transition: -webkit-box-shadow ease .1s;
	transition: -webkit-box-shadow ease .1s;
	-o-transition: box-shadow ease .1s;
	transition: box-shadow ease .1s;
	transition: box-shadow ease .1s, -webkit-box-shadow ease .1s;
}


.fusion-is-sticky .blue-top {
	-webkit-box-shadow: inset 0 2px 0 #47C2E2;
	        box-shadow: inset 0 2px 0 #47C2E2;
}
.fusion-is-sticky .red-top {
	-webkit-box-shadow: inset 0 2px 0 #E22726;
	        box-shadow: inset 0 2px 0 #E22726;
}
.fusion-is-sticky .instagram-top:after{
	background: rgba(52,78,247,1);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(52,78,247,1)), color-stop(11%, rgba(169,54,245,1)), color-stop(31%, rgba(245,54,156,1)), color-stop(54%, rgba(245,54,92,1)), color-stop(80%, rgba(245,138,57,1)), color-stop(100%, rgba(252,240,3,1)));
	background: -o-linear-gradient(left, rgba(52,78,247,1) 0%, rgba(169,54,245,1) 11%, rgba(245,54,156,1) 31%, rgba(245,54,92,1) 54%, rgba(245,138,57,1) 80%, rgba(252,240,3,1) 100%);
	background: -webkit-gradient(linear, left top, right top, from(rgba(52,78,247,1)), color-stop(11%, rgba(169,54,245,1)), color-stop(31%, rgba(245,54,156,1)), color-stop(54%, rgba(245,54,92,1)), color-stop(80%, rgba(245,138,57,1)), to(rgba(252,240,3,1)));
	background: linear-gradient(to right, rgba(52,78,247,1) 0%, rgba(169,54,245,1) 11%, rgba(245,54,156,1) 31%, rgba(245,54,92,1) 54%, rgba(245,138,57,1) 80%, rgba(252,240,3,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#344ef7', endColorstr='#fcf003', GradientType=1 );
	content: '';
	height: 100%;
	max-height: 2px;
	width: 100%;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	-webkit-transition: max-height ease 0.2s;
	-moz-transition: max-height ease 0.2s;
	transition: max-height ease 0.2s
}
.fusion-is-sticky .twitter-top{
	-webkit-box-shadow: inset 0 2px 0 #00c4ff;
		box-shadow: inset 0 2px 0 #00c4ff;
	-webkit-transition: -webkit-box-shadow ease .2s;
	transition: -webkit-box-shadow ease .2s;
	-o-transition: box-shadow ease .2s;
	transition: box-shadow ease .2s;
	transition: box-shadow ease .2s, -webkit-box-shadow ease .2s;
}
.fusion-is-sticky .facebook-top{
	-webkit-box-shadow: inset 0 2px 0 #136bf1;
		box-shadow: inset 0 2px 0 #136bf1;
	-webkit-transition: -webkit-box-shadow ease .2s;
	transition: -webkit-box-shadow ease .2s;
	-o-transition: box-shadow ease .2s;
	transition: box-shadow ease .2s;
	transition: box-shadow ease .2s, -webkit-box-shadow ease .2s;
}
	
	
	
	
	
	






.fusion-is-sticky .blue-top:hover {
	-webkit-box-shadow: inset 0 4px 0 #47C2E2;
	        box-shadow: inset 0 4px 0 #47C2E2;
	-webkit-transition: -webkit-box-shadow ease .1s;
	transition: -webkit-box-shadow ease .1s;
	-o-transition: box-shadow ease .1s;
	transition: box-shadow ease .1s;
	transition: box-shadow ease .1s, -webkit-box-shadow ease .1s;
}
.fusion-is-sticky .red-top:hover {
	-webkit-box-shadow: inset 0 4px 0 #E22726;
	        box-shadow: inset 0 4px 0 #E22726;
	-webkit-transition: -webkit-box-shadow ease .1s;
	transition: -webkit-box-shadow ease .1s;
	-o-transition: box-shadow ease .1s;
	transition: box-shadow ease .1s;
	transition: box-shadow ease .1s, -webkit-box-shadow ease .1s;
}

.fusion-is-sticky .instagram-top:hover:after {
	max-height: 4px;
	top: 0px;
	-webkit-transition: max-height ease 0.1s;
	-moz-transition: max-height ease 0.1s;
	transition: max-height ease 0.1s;
}
.fusion-is-sticky .twitter-top:hover {
	-webkit-box-shadow: inset 0 4px 0 #00c4ff;
		box-shadow: inset 0 4px 0 #00c4ff;
	-webkit-transition: -webkit-box-shadow ease .1s;
	transition: -webkit-box-shadow ease .1s;
	-o-transition: box-shadow ease .1s;
	transition: box-shadow ease .1s;
	transition: box-shadow ease .1s, -webkit-box-shadow ease .1s;
}
.fusion-is-sticky .facebook-top:hover {
	-webkit-box-shadow: inset 0 4px 0 #136bf1;
		box-shadow: inset 0 4px 0 #136bf1;
	-webkit-transition: -webkit-box-shadow ease .1s;
	transition: -webkit-box-shadow ease .1s;
	-o-transition: box-shadow ease .1s;
	transition: box-shadow ease .1s;
	transition: box-shadow ease .1s, -webkit-box-shadow ease .1s;
}






.phone_links > :first-child{
	padding-right: 5px;
}
.phone_links > :last-child{
	padding-left: 5px;
}
.header_search > .search_icon:after{
	border-radius: 50% 50% 50% 50%;
    content: '\f002';
    color: #FFFFFF;
}
.header_search > .search_icon{
	font-family: none !important;
    cursor: pointer;
}
.header_search > .search_icon:hover {
	opacity: .6;
}
.fusion-header{
	margin-top: 38px;
	/*margin-top: 90px;*/
	background-color: rgba(255, 255, 255, 0) !important;
	padding-left: 0px;
	padding-right: 0px;
}
.fusion-header-wrapper{
	background-color: rgba(255, 255, 255, 0) !important;
}
.fusion-header > .fusion-row.lower{
	background-color: #161515 !important;
	border-top: 2px solid #AC8A2E;
	border-bottom: 2px solid #AC8A2E;
}
.fusion-header > .fusion-row{
	max-width: none !important;
	padding-left: 30px !important;
	padding-right: 30px !important;

}

.header_inner_row{
	max-width: 1382px;
	margin-left: auto;
	margin-right:auto;
	position: relative;
}

.header_inner_row a {
	text-shadow: 0 1px 1px #59360B;
}
.header_inner_row a:hover {
	text-shadow: none;
}

.header_inner_row a .menu-text {
	-webkit-transform: translateY(2px);
	    -ms-transform: translateY(2px);
	        transform: translateY(2px);
}

.header-top:before, .header-top:after{
	content: " ";
    display: table;
    clear: both;
}

.menu_caps{
	text-transform: uppercase;
	padding-top: 5px;
}

.fusion-header.fusion-sticky-shadow .menu_caps{
	padding-top: 4px !important; 
}

.image_over{
	margin-top: -192px !important;
    /*margin-top: -288px !important;*/
}
/*
@media screen and (max-width: 1425px) {
	.top_links > li {
	    padding-right: 5px !important;
	}
	.top_links > li > a{
		font-size: 16px !important;
	}
}
@media screen and (max-width: 1255px) {
	.top_links > li {
	    padding-right: 0px !important;
	}
	.top_links > li > a{
		font-size: 16px !important;
	}
}
*/


.fusion-sticky-shadow .fusion-logo{
	top: -26px !important;
}
.fusion-header.fusion-sticky-shadow{
	top: 0px !important;
	margin-top: 0px !important;
}

body.admin-bar .fusion-header.fusion-sticky-shadow{
	margin-top: 32px !important;
}

.searcher{
	display: inline-block;
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
	z-index: 100;
	width: 0;
	min-height: 0;
	height: 0;
	-webkit-transition: all ease 0s;
	-o-transition: all ease 0s;
	transition: all ease 0s;
	position: absolute;
}
.search_open .searcher{
	visibility: visible;
	pointer-events: auto;
	opacity: .99;
	width: 100%;
	min-height: 500px;
	min-height: 100vh;
	min-width: 400px;
	min-width: 100vw;
/* 	background-color: #ffffff; */
	position: fixed;
    z-index: 999999;
    top: 0;
    left: 0;
    -webkit-box-shadow: 0 0 40px #161515;
            box-shadow: 0 0 40px #161515;
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
	
	background: rgba(245,236,218,1);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,236,218,1)), color-stop(50%, rgba(248,247,247,1)), color-stop(100%, rgba(245,236,218,1)));
background: -o-linear-gradient(top, rgba(245,236,218,1) 0%, rgba(248,247,247,1) 40%, rgba(245,236,218,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, from(rgba(245,236,218,1)), color-stop(40%, rgba(248,247,247,1)), to(rgba(245,236,218,1)));
background: linear-gradient(to bottom, rgba(245,236,218,1) 0%, rgba(248,247,247,1) 40%, rgba(245,236,218,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5ecda', endColorstr='#f5ecda', GradientType=0 );

background:  #161515;
background: -webkit-gradient(left top, left bottom, color-stop(0%,  #161515), color-stop(50%, #59360b), color-stop(100%,  #161515));
background: -o-linear-gradient(top,  #161515 0%, #59360b 40%,  #161515 100%);
background: -webkit-gradient(linear,  left top, left bottom,  from(#161515), color-stop(40%, #59360b),  to(#161515));
background: linear-gradient(to bottom,  #161515 0%, #59360b 40%,  #161515 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5ecda', endColorstr='#f5ecda', GradientType=0 );
}

.search_open {
	max-height: 100vh;
	overflow: hidden;
}

.close_search_icon{
	position: absolute;
	right: 20px;
	top: 20px;
	cursor: pointer;
}

.inner_searcher{
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	top: 40%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
}

.no_scroll{
/* 	display: none !important; */
}
.header_search > .search_icon:after{
	content: none;
}
.fusion-search-submit.searchsubmit{
	background-image: url('/wp-content/uploads/2019/07/search-icon-white-shadow.png') !important;
    background-position: center !important;
    background-size: 24px 24px !important;
    background-repeat: no-repeat !important;
}







/* News & Events Section */

.news-events-offset {
	margin-left: 14%;
}
.news-events-offset a:hover {
	color: #AC8A2E !important;
}
.event_date{
	float: left;
    width: 14%;
    min-width: 14ch;
    text-align: right;
    padding-top: 30px !important;
    padding-right: 1%;
    font-style: italic;
    color: rgba(23, 22, 22, 0.75);
}
.event_cats > a {
	font-style: italic;
	color: #59360B;
	text-decoration: none !important;
}
.event_info {
	float: left;
    border-top: 1px solid #AC8A2E;
    width: 86%;
    max-width: calc( 100% - 14ch);
    padding: 2px;
    -webkit-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
}
div.events_grid > div:last-child > div.event_info, .fusion-posts-container > .event_item:last-of-type {
	border-bottom: 1px solid #AC8A2E;
}
.news_title{
	width: 100%;
	margin-left: 10%;
}
.more_posts{
	margin-left: 10%;
}
.event_element{
	padding-top: 5px;
	padding-bottom: 20px;
}
.event_info > a {
	display: block;
	padding-top: 15px;
	text-decoration: none !important;
}
.event_title > h3{
	font-size: 30px !important;
	margin-bottom: 0px;
	display: inline-block;
}
.event_info *, .event_info a:hover * {
	text-decoration: none !important;
}
.event-excerpt {
	padding: 1em 0;
	max-width: 800px;
}
.title_arrow{
	width: 40px;
    margin-top: .5%;
    margin-left: 2%;
    display: inline-block;
    -webkit-transition: all ease .5s;
    -o-transition: all ease .5s;
    transition: all ease .5s;
}

.event_info > a:hover .title_arrow {
	-webkit-transform: translateX(75%);
	    -ms-transform: translateX(75%);
	        transform: translateX(75%);
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}
.event_info > a:hover .event_title * {
	color: #59360B !important;
}
.event_info:hover {
	background-color: rgba(171, 138, 46, 0.05) !important;
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}

@media screen and (max-width: 1150px) {
	.event_date {
		width: 20%;
	}
	.event_info {
		width: 80%;
	}
	.news-events-offset {
		margin-left: 20%;
	}
}

@media screen and (max-width: 800px) {
	.event_title h3 {
		font-size: 22px !important;
		line-height: 1.2em !important;
	}
	.title_arrow {
		display: none;
	}
	.event_info > a {
		padding-top: 10px !important;
		padding-left: 5px;
	}
	.event_cats {
		padding-left: 5px;
	}
	.event_element {
		padding-top: 0;
		padding-bottom: 5px;
	}
	.event_date {
		padding-top: 12px;
	}
	.events_grid {
		margin-top: 10px;
	}
	.news-events-offset {
		margin-left: 0;
		text-align: center;
	}
	
	.event_date, .event_info {
		float: none;
		width: 100%;
		max-width: 100%;
		text-align: left;
	}
	.event_info {
		border-top: none;
	}
	.event_item {
		border-top: solid 1px #AC8A2E;
		padding-bottom: 20px !important;
		padding-left: 5px;
		padding-right: 5px;
	}
	.event_info > a, .event_info, .event_cats {
		padding-left: 0;
	}
	.event_info:hover {
		background-color: transparent !important;
	}
	.event_item:hover {
    	background-color: rgba(171, 138, 46, 0.05) !important;
    	-webkit-transition: all ease .3s;
    	-o-transition: all ease .3s;
    	transition: all ease .3s;
    }
    div.events_grid > div:last-child > div.event_info {
	    border-bottom: none;
    }
    div.events_grid > div:last-child {
		border-bottom: solid 1px #AC8A2E;
    }
    .event-excerpt {
	    padding: .75em 0;
    }
}









/*mobile menu styles*/

.mobile_custom{
	display: none !important;
}

.fusion-icon-bars::before {
	content: "Menu" !important;
	font-style: normal;
	text-transform: uppercase;
	font-family: Amiri, "Times New Roman", Times, serif !important;
	font-size: 1.1em;
	font-weight: bold;
	padding-right: 10px;
	position: relative;
}
.fusion-mobile-menu-icons a, .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {
    color: #FFFFFF !important;
}
.fusion-icon-bars:after {
    content: " ";
    background-image: url("/wp-content/uploads/2019/07/menu-bars.png");
    background-size: 20px 15px;
    background-repeat: no-repeat;
    background-position: center center;
    display: inline-block;
    width: 20px;
    height: 15px;
    
   
}
@media screen and (max-width: 1100px){
	.mobile_custom{
		display: inline-block !important;
		text-shadow: 0 1px 1px #59360B;
	}
	.header-top.fusion-row{
		display: none;
	}
	.top_links.mobile_custom{
		width: 100%;
		border-top-left-radius: 0px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.blue-top{
		-webkit-box-shadow: inset 0 2px 0 #47C2E2;
		        box-shadow: inset 0 2px 0 #47C2E2;
		-webkit-transition: -webkit-box-shadow ease .2s;
		transition: -webkit-box-shadow ease .2s;
		-o-transition: box-shadow ease .2s;
		transition: box-shadow ease .2s;
		transition: box-shadow ease .2s, -webkit-box-shadow ease .2s;
	}
	.red-top{
		-webkit-box-shadow: inset 0 2px 0 #E22726;
		        box-shadow: inset 0 2px 0 #E22726;
		-webkit-transition: -webkit-box-shadow ease .2s;
		transition: -webkit-box-shadow ease .2s;
		-o-transition: box-shadow ease .2s;
		transition: box-shadow ease .2s;
		transition: box-shadow ease .2s, -webkit-box-shadow ease .2s;
	}
	
	.blue-top:hover {
		-webkit-box-shadow: inset 0 4px 0 #47C2E2;
		        box-shadow: inset 0 4px 0 #47C2E2;
		-webkit-transition: -webkit-box-shadow ease .1s;
		transition: -webkit-box-shadow ease .1s;
		-o-transition: box-shadow ease .1s;
		transition: box-shadow ease .1s;
		transition: box-shadow ease .1s, -webkit-box-shadow ease .1s;
	}
	.red-top:hover {
		-webkit-box-shadow: inset 0 4px 0 #E22726;
		        box-shadow: inset 0 4px 0 #E22726;
		-webkit-transition: -webkit-box-shadow ease .1s;
		transition: -webkit-box-shadow ease .1s;
		-o-transition: box-shadow ease .1s;
		transition: box-shadow ease .1s;
		transition: box-shadow ease .1s, -webkit-box-shadow ease .1s;
	}
	
	
	
	
	/*Logo*/
	.fusion-logo{
		position: static;
		top: 0px;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	/*Fusion Header*/
	.fusion-header{
		margin-top: 0px;
		padding-top: 0px !important;
	}
	/*menu bar*/
	.fusion-header > .fusion-row.lower{
		border-bottom: none;
	}
	.fusion-mobile-menu-icons > .fusion-icon-bars{
		top: 27px;
		position: inherit;
		right: -23px;
	}
	.header_search{
		float: right;
		top: 27px;
		position: inherit;
		right: 127px;
	}
	/* Menu Items */
	.fusion-mobile-nav-item a {
		height: 2em !important;
		line-height: 2em !important;
	}
	.fusion-mobile-nav-item a .menu-text {
		line-height: 2em !important;
		color: white !important;
	}
	.fusion-mobile-nav-item * {
		color: white !important;
	}
	.menu-item-has-children > button[aria-expanded="true"]:before {
		-webkit-transform: rotate(-90deg);
		    -ms-transform: rotate(-90deg);
		        transform: rotate(-90deg);
	}
	.menu-item-has-children > button:hover:before {
		-webkit-transform:scale(1.1);
		    -ms-transform:scale(1.1);
		        transform:scale(1.1);
	}
	.menu-item-has-children > button[aria-expanded="true"]:hover:before {
		-webkit-transform:scale(1.1) rotate(-90deg);
		    -ms-transform:scale(1.1) rotate(-90deg);
		        transform:scale(1.1) rotate(-90deg);
	}
	.menu-item-has-children > button:hover {
		cursor: pointer;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-mobile-nav-holder {
		margin-bottom: 0 !important;
	}
}


@media screen and (max-width: 810px){
	.phone_links{
		display: none !important;
	}
}

@media screen and (max-width: 545px){
	.top_links.mobile_custom{
		width: 100%;
		border-top-left-radius: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.email_link{
		display: none !important;
	}
	.last_links{
		width: 50%;
		float:left;
		text-align: center;
	}
	.top_links > li{
		padding-right: 0px !important;
	}
	.menu_caps{
		width: 100%;
	}
}

@media screen and (max-width: 450px) {
	.fusion-header > .lower {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
} 
@media screen and (max-width: 400px) {
	.fusion-header > .lower {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.header_search {
		right: 115px;
	}
} 
@media screen and (max-width: 380px) {
	.fusion-logo a {
		max-width: 120px;
	}
	.fusion-logo {
		padding-top: 25px;
		padding-bottom: 25px;
	}
} 



/*Tablepress styles*/
.tablepress tfoot th, .tablepress thead th{
	background-color: #AC8A2E !important;
	color: #ffffff;
}






